@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
    font-family: "Inter", sans-serif;
}

/* NAVBAR */
.nav-item a {
    color: #F1F0F0 !important;
    /* font-weight: 500; */
}

.navbar-brand img {
    margin-left: 50px;
}



.nav-item a:hover {
    color: #f36b1d !important;
    font-weight: bold;

}

/* BUTTON */
.btn {
    color: #F1F0F0;
    background-color: #F38136;
    border-radius: 20px;
    outline: none;
}

.btn:hover {
    color: #F1F0F0 !important;
    background-color: #f36b1d;
    font-weight: normal;
    /* border: 1.5px solid #F1F0F0; */
}

.bg-blur {
    background: rgba(243, 130, 54, 0.788) !important;
    backdrop-filter: blur(9px) !important;
    -webkit-backdrop-filter: blur(9px) !important;
    box-shadow: 0px 4px 7.8px 2px rgba(0, 0, 0, 0.16) !important;
}


/* HERO SECTION */
.hero-section {
    background-image: url('../images/hero-background.jpg');
    font-family: "Poppins", sans-serif;
    background-position: center;
    padding-top: 1em;
    height: 100vh;
    background-color: #F38136 !important;
}

.hero-section-mini {
    background-image: url('../images/hero-mini.jpg');
    background-position: center;
    padding-top: 5em;
    height: 30vh;
    background-color: #F38136 !important;
}

.hero-content {
    padding: 0 10%;
}

/* .hero-mini-img {
    width: 200px;
} */

/* .hero-mini-img img {
    width: 200px;
} */
.hero-content-mini .title,
.hero-content-mini .content {
    width: 500px;
    margin-left: 50px;
}

.hero-mini-img img {
    position: absolute;
}

.img-mini-1 {
    z-index: 10;
    left: 2rem;
    top: 21vh;
    width: 200px;
}

.img-mini-2 {
    width: 190px;
    z-index: 9;
    left: 8rem;
    top: 21vh;
}

.img-mini-3 {
    width: 180px;
    z-index: 8;
    left: 15rem;
    top: 22vh;
}

.hero-content {
    margin-top: calc(10 * 1%);
}

.hero-title {
    background-color: #F1F0F0;
    font-size: 35px;
    font-weight: bolder;
    color: #F38136;
    padding: 5px;
    border-radius: 2px;
    width: 100%;
}

.hero-body p {
    color: #F1F0F0;
    font-size: 20px;
    font-weight: 500;
    font-style: italic;
}

.hero-img img {
    position: absolute;
}



.hero-img {
    bottom: 0;
}

.img-1 {
    left: 0;
    bottom: 0;
    z-index: 2;
}

.img-2 {
    left: 600px;
    bottom: 0;
    z-index: 2;

}

.img-3 {
    bottom: 0;
    z-index: 0;
    right: 0;
}

/* 
.fog {
    filter: brightness(0) invert(1);
} */

@media (max-width: 500px) {

    .hero-content h1,
    .hero-content h4,
    .hero-title {
        font-size: 17px !important;
    }

    .navbar {
        background: rgba(243, 130, 54, 0.788) !important;
        backdrop-filter: blur(9px) !important;
        -webkit-backdrop-filter: blur(9px) !important;
        box-shadow: 0px 4px 7.8px 2px rgba(0, 0, 0, 0.16) !important;
    }
}

@media (max-width: 450px) {
    .vehicle-item-detail .vehicle-item-details {
        width: 22vh !important;
    }

    .hero-content h1 {
        font-size: 20px;
        margin-top: 5px;
    }

    .navbar-brand img {
        width: 50px;
        margin-left: 0;
    }

    img.hero_logo {
        display: none;
    }

    .hero-title {
        font-size: 19px;
    }

    .hero-body p {
        font-size: 15px;
    }

    .hero-content {
        padding: 0;
    }

    .img-2 {
        left: 120px;
    }

    .hero-section {
        padding-top: 5em;
    }

    /* .hero-section {
            height: 50vh;
        } */
    /* .img-2,
    .img-3,
    .img-1 {
        top: 25vh !important;
    } */

    .img-2,
    .img-3,
    .img-1 {
        width: 40%;
    }

    .hero-content-mini .title,
    .hero-content-mini .content {
        width: 300px;
        margin-left: 0;
    }

    .hero-content-mini .content {
        font-size: 13px;
    }

    .img-mini-1 {
        z-index: 10;
        left: 0;
        top: 22vh;
        width: 160px;
    }

    .img-mini-2 {
        width: 150px;
        z-index: 9;
        left: 4rem;
        top: 22.5vh;
    }

    .img-mini-3 {
        width: 140px;
        z-index: 8;
        left: 9rem;
        top: 23vh;
    }
}


/* BRAND */
.brand ul {
    display: flex;
    justify-content: space-around;
}

.brand ul li {
    list-style: none;
    flex-direction: row;
}

@media (max-width: 450px) {
    .brand img {
        width: 50%;
    }

    .vehicle-item-nav {
        overflow-x: auto;
        width: 100%;
        text-wrap: nowrap;
    }

    .vehicle-item-nav::-webkit-scrollbar {
        display: none;
    }

    .vehicle-item-nav li {
        margin: 0 30px;
    }

    .floating-buttons img {
        width: 70px !important;
    }

    .floating-buttons {
        top: 45vh !important;
        right: 10px !important;
        /* border: 2px solid #F38136; */
        font-family: "Poppins", sans-serif;
        font-weight: 600;
        font-size: 8px;
    }
}

/* BEGIN TAGLINE PROMOTION */
.card-custom {
    background: #f36b1d;
    border: 1px solid #F38136;
    padding: 20px;
    border-radius: 30px;
}

/* BEGIN ICONS */

.checked-icon {
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 37 37' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='18.5' cy='18.5' r='18.5' fill='%23F0EDED'/%3E%3Cpath d='M12 29L30 10' stroke='%23F38136' stroke-width='3' stroke-linecap='round'/%3E%3Cpath d='M12 29L6 19' stroke='%23F38136' stroke-width='3' stroke-linecap='round'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    vertical-align: middle;
    margin: 5px;
}

.minus {
    display: inline-block;
    width: 30px;
    height: 30px;
    background-image: url('../utilities/icon/minus.svg');
    background-repeat: no-repeat;
    vertical-align: middle;
}

.plus {
    display: inline-block;
    width: 30px;
    height: 30px;
    background-image: url('../utilities/icon/plus.svg');
    background-repeat: no-repeat;
    vertical-align: middle;
}

.icon {
    display: inline-block;
    width: 40px;
    height: 40px;
    background-repeat: no-repeat;
    vertical-align: middle;
}

.whatsapp-icon {
    background-image: url('../utilities/icon/whatsapp.svg');
}

.instagram-icon {
    background-image: url('../utilities/icon/instagram.svg');
}

.twitter-icon {
    background-image: url('../utilities/icon/twitter.svg');
}

.email-icon {
    background-image: url('../utilities/icon/email.svg');
}

.card-content-item {
    vertical-align: middle;
    border: 1px solid #F38136;
    border-radius: 20px;
    min-height: 40px;
    background-color: #ffffff;
    margin: 10px;
    padding: 10px 5px;
    text-wrap: wrap;
}


/* VEHICLE ITEM NAV */
.vehicle-nav {
    margin-top: 4rem;
    background-color: black;
    color: #F1F0F0;
    padding: 15px 0;
}

.vehicle-item-nav {
    display: flex;
    justify-content: space-around;
    cursor: pointer;
}

.vehicle-item-nav li.active a {
    border-bottom: 1px solid #f36b1d;
    color: #f36b1d;
}

.vehicle-item-nav li {
    list-style: none;
    flex-direction: row;
}

.vehicle-item-nav li a {
    color: #F1F0F0;
    text-decoration: none;
    line-height: normal;
}

/* .vehicle-item-detail {
    width: 300px;
    display: flexbox;
} */

.vehicle-item-detail .title {
    color: #F38136;
    font-weight: bold;
}

.vehicle-item-detail .vehicle-item-price {
    color: #707070;
    font-weight: normal;
}

.vehicle-item-detail .vehicle-item-details {
    font-weight: 300;
    font-size: 10px;
    width: 30vh;
}

.vehicle-item-detail img {
    transition: transform 0.3s ease;
}

/* .vehicle-item-detail img:hover {
    transform: scaleX(-1);
} */

/* FOOTER */
.orange-strip {
    min-height: 54px;
    background-color: #F38136;
}

.dark-strip {
    min-height: 54px;
    padding: 15px 0;
    background-color: #1F1E1E;
}

.footer-body {
    padding: 50px;
    color: #F1F0F0;
    background-color: #363535;
}

ul.socsmed-icon {
    margin: 0;
    padding: 0;
}

.socsmed-icon li {
    list-style: none;
    margin: 0 10px;
}

.socsmed-icon a:hover .icon {
    fill: #f36b1d !important;
    color: #f36b1d;
}

iframe {
    width: 100%;
    height: 250px;
    border-radius: 10px;
}

@keyframes growCircle {
    0% {
        transform: scale(1);
        /* Start with no size */
    }

    100% {
        transform: scale(1.2);
        /* End with full size */
    }
}

.floating-buttons img {
    width: 100px;
}

.floating-buttons {
    position: fixed;
    z-index: 100;
    top: 50vh;
    right: 30px;
    border-radius: 50px;
    /* background-color: #fff;
    padding: 10px; */
    box-shadow: 0px 4px 7.8px 2px rgba(0, 0, 0, 0.16) !important;
    animation: growCircle 2s infinite forwards;
}

.bg-orange {
    background-color: #F38136;
    padding: 0 5px;
    border-radius: 20px;
}



/* BEGIN ICON CONTENT */

.task {
    display: inline-block;
    width: 40px;
    height: 40px;
    background-image: url('../utilities/icon/taks.svg');
    background-repeat: no-repeat;
    vertical-align: middle;
}

.deal {
    display: inline-block;
    width: 40px;
    height: 40px;
    background-image: url('../utilities/icon/deal.svg');
    background-repeat: no-repeat;
    vertical-align: middle;
}

.deliver {
    display: inline-block;
    width: 40px;
    height: 40px;
    background-image: url('../utilities/icon/replace.svg');
    background-repeat: no-repeat;
    vertical-align: middle;
}

.clean {
    display: inline-block;
    width: 40px;
    height: 40px;
    background-image: url('../utilities/icon/clean.svg');
    background-repeat: no-repeat;
    vertical-align: middle;
}

.hourly {
    display: inline-block;
    width: 40px;
    height: 40px;
    background-image: url('../utilities/icon/24hour.svg');
    background-repeat: no-repeat;
    vertical-align: middle;
}

.replace {
    display: inline-block;
    width: 40px;
    height: 40px;
    background-image: url('../utilities/icon/change.svg');
    background-repeat: no-repeat;
    vertical-align: middle;
}


table th {
    align-items: center !important;
}

@media (max-width: 1000px) {

    .img-2,
    .img-3,
    .img-1 {
        width: 40%;
    }

    .img-2 {
        left: 50vw;
    }

}

@media (max-width: 1900px) {

    .img-2 {
        left: 40vw;
    }

    .img-2,
    .img-3,
    .img-1 {
        width: 30%;
    }

}

@media (max-width: 1500px) {
    .img-2 {
        left: 40vw;
    }

    .img-2,
    .img-3,
    .img-1 {
        width: 20vw !important; 
    }
}